Bug 62651 - Update ucd-snmp package
Update ucd-snmp package
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: ucd-snmp (Show other bugs)
pensacola
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-03 14:41 EST by Joshua Giles
Modified: 2015-03-04 20:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 14:41:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Giles 2002-04-03 14:41:39 EST
Description of Problem:
An important patch to the smux code is in the 4.2.4 release.  We need that 
release to be included in the Pensacola and Hampton releases.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Phil Knirsch 2002-04-05 05:19:58 EST
The latest package is now 4.2.4-pre3 which should be very close to the final and
official 4.2.4 release.

It should be available via rawhide in the next few days.

Read ya, Phil
Comment 2 Joshua Giles 2002-04-15 10:40:22 EDT
Phil,

I didn't see 4.2.4 in RC1 of Pensacola.  We need need it in there.
-Josh
Comment 3 Phil Knirsch 2002-04-15 13:23:31 EDT
OK, it has been moved to Pensacola now as well.

Read ya, Phil
Comment 4 Patrick C. F. Ernzer 2002-05-07 13:24:47 EDT
Will we issue an errata for older RHL versions?

Note You need to log in before you can comment on or make changes to this bug.